@charset "utf-8";
.F-nav>a, .fixTel h4, .lp-nav li, .topFocus .pointBox {
    text-align: center
}
.dt-new li .rtxt p, .xqxq .xqIntroBox.line10 {
    overflow: hidden;
    -webkit-box-orient: vertical
}
.syb .mBox {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    margin-bottom: 8px
}
.syb .mTitle {
    border-bottom: 1px solid #f8f8f8
}
.syb .mTitle h2 {
    font-size: 16px;
    color: #3c3f46;
    font-weight: 700;
    padding: 20px 0
}
.syb .mTitle a {
    height: 56px
}
.syb .mTitle span>a {
    color: #b3b6be!important;
    font-size: 14px
}
.syb .mTitle.con h2 {
    margin-left: 20px
}
.syb .mTitle.con span {
    margin-right: 20px
}
.syb .mTitle.con>a.arr-rt:after {
    right: 20px
}
.header.lp .head-icon a {
    padding: 4px 5px;
    margin-right: 5px
}
.header.lp .head-icon a:last-child {
    margin-right: 0
}
.header.lp .head-icon a i {
    background: url(../images/xq_nav.png) no-repeat;
    background-size: auto 64px
}
.header.lp .back {
    padding: 4px 5px
}
.header.lp .back i {
    background: url(../images/xq_nav.png) 0 -32px no-repeat;
    background-size: auto 64px
}
.header.lp .icon-nav i {
    background-position: -64px -32px!important
}
.header.lp .icon-share i {
    background-position: -32px -32px!important
}
.topFocus {
    position: relative
}
.topFocus .tag-icon {
    position: absolute;
    right: 14px;
    top: 50px;
    font-size: 10px;
    color: rgba(255, 255, 255, .5);
    text-shadow: 0 0 2px rgba(120, 120, 120, .6);
    line-height: 1
}
.topFocus a {
    display: block;
    -webkit-tap-highlight-color: transparent
}
.F-nav {
    position: absolute;
    width: 100%;
    height: 0;
    left: 0;
    top: 0;
    padding-right: 5px
}
.F-nav>a, .F-nav>a i {
    width: 32px;
    height: 32px
}
.F-nav>a {
    background-color: rgba(0, 0, 0, .6);
    border-radius: 50%;
    margin: 4px 5px 0 10px
}
.F-nav>a i {
    display: block;
    background: url(../images/xq_nav.png) no-repeat;
    background-size: auto 64px
}
.F-nav .logo {
    float: left;
    height: 44px
}
.F-nav .logo i {
    width: 102px;
    height: 44px;
    background: url(../images/logo.png) 9px 15px no-repeat;
    background-size: 77px auto
}
.F-nav .back {
    float: left
}
.F-nav .icon-nav, .F-nav .icon-share {
    float: right
}
.F-nav .back i {
    background-position: 0 0!important
}
.F-nav .icon-nav i {
    background-position: -64px 0!important
}
.F-nav .icon-share i {
    background-position: -32px 0!important
}
.topFocus .txtBox {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 44px 20px 12px;
    color: #fff;
    background-image: -webkit-linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}
.topFocus .txtBox .tit {
    overflow: hidden;
    line-height: 20px;
    margin-bottom: 10px
}
.topFocus .txtBox h1 {
    float: left;
    font-size: 18px;
    font-weight: 700;
    margin-right: 16px
}
.topFocus .txtBox h2 {
    font-size: 11px
}
.topFocus .txtBox p {
    font-size: 11px;
    line-height: 16px;
    margin-top: 8px
}
.topFocus .txtBox .price {
    font-size: 14px
}
.topFocus .num {
    position: absolute;
    font-size: 10px;
    color: #fff;
    right: 16px;
    bottom: 12px;
    line-height: 12px
}
.topFocus p.icon-new {
    position: absolute;
    display: inline-block;
    height: 14px;
    bottom: 12px;
    right: 80px
}
.topFocus p.icon-new span {
    float: left;
    width: 14px;
    height: 14px;
    margin-left: 5px;
    background: url(../images/list_img_icon.png) no-repeat;
    background-size: 42px auto
}
.topFocus p.icon-new span.video2 {
    background-position: -28px 0
}
.topFocus p.icon-new span.hp {
    background-position: 0 0
}
.topFocus p.icon-new span.qj360 {
    background-position: -14px 0
}
.topFocus .qj-pic {
    position: absolute;
    height: 0;
    right: 10px;
    top: 30%
}
.topFocus .qj-pic>a {
    display: block;
    min-width: 58px;
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
    text-align: center;
    font-size: 12px;
    color: #f9f9f9!important;
    background: rgba(0, 0, 0, .7);
    border-radius: 3px;
    margin-top: 10px
}
.topFocus .pointBox {
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 26px
}
.topFocus .pointBox span {
    display: inline-block;
    width: 7px;
    height: 7px;
    margin: 0 3px;
    background: rgba(220, 220, 220, .5);
    border-radius: 4px
}
.topFocus .pointBox span.cur {
    background: rgba(220, 220, 220, 1)
}
.lp-nav {
    border-bottom: 1px solid #eee
}
.lp-nav li {
    width: 50px
}
.lp-nav li>a {
    display: block;
    padding: 30px 0
}
.lp-nav li i {
    display: block;
    width: 25px;
    height: 25px;
    margin: 0 auto 9px;
    background: url(../images/xq_nav_icons.png) no-repeat;
    background-size: auto 25px
}
.lp-nav li i.icon1 {
    background-position: 0 0
}
.lp-nav li i.icon2 {
    background-position: -25px 0
}
.lp-nav li i.icon3 {
    background-position: -50px 0
}
.lp-nav li i.icon4 {
    background-position: -75px 0
}
.lp-nav li i.icon5 {
    background-position: -100px 0
}
.lp-nav li i.icon6 {
    background-position: -125px 0
}
.lp-nav li i.icon7 {
    background-position: -150px 0
}
.lp-nav li i.icon8 {
    background-position: -175px 0
}
.lp-nav li p {
    font-size: 13px;
    line-height: 13px;
    color: #565c67
}
.lp-nav .flexbox li:nth-child(6), .lp-nav .flexbox li:nth-child(7), .lp-nav .flexbox li:nth-child(8) {
    display: none
}
.lp-nav.fixed {
    position: fixed;
    width: 100%;
    max-width: 640px;
    left: 0;
    top: 44px;
    z-index: 9;
    border-bottom: 1px solid #efefef;
    padding: 0 2px
}
.lp-nav.fixed>div {
    height: 44px;
    background: #f8f8f8;
    overflow: hidden
}
.lp-nav.fixed li {
    float: left;
    width: auto
}
.lp-nav.fixed li>a {
    line-height: 44px;
    padding: 0 18px;
    font-size: 15px;
    color: #565c67!important
}
@media screen and (min-width:640px) {
    .lp-nav.fixed {
        left: 50%;
        margin-left: -320px
    }
}
.house-xf .xqBox {
    padding: 20px
}
.house-xf .flextable a.arr-rt, .house-xf .flextable a.s-arr-rt {
    white-space: normal
}
.house-xf .flextable a.s-arr-rt:after {
    top: 12px;
    margin-top: 0
}
.house-xf .flextable a.arr-rt.s-r {
    float: right;
    font-size: 11px;
    color: #3c3f46
}
.house-xf .flextable li {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 1rem;
    line-height: 1.6rem;
}
.house-xf .flextable li span {
    color: #9399A5;
}
.house-xf .flextable li p {
    color: #101D37;
}
.house-xf .flextable li p span {
    color: #101D37;
}
.house-xf .flextable li p a {
    color: #101D37!important
}
.house-xf .btn-more {
    font-size: 15px;
    color: #819bbb!important;
    margin-top: 10px
}
.house-xf .btn-more:after {
    border-color: #819bbb transparent transparent
}
.house-xf .btn-more.up:after {
    border-color: transparent transparent #819bbb;
    margin-top: -6px
}
.house-xf .xqBox>.stag {
    margin: 14px 0 10px;
    font-size: 12px;
    height: 20px
}
.house-xf .xqBox>.stag span {
    padding: 4px 6px;
    margin-right: 5px
}
.house-xf .blue-arr-rt2 {
    font-size: 13px
}
.house-xf .zx-link {
    padding: 1px 0
}
.house-xf .btn-more2 {
    position: relative;
    display: inline-block;
    font-size: 15px;
    padding: 5px 9px 5px 0;
    margin-top: 10px;
    line-height: 1
}
.house-xf .btn-more2+.zx-link {
    margin-top: 12px
}
.lp-tz-box a {
    position: relative;
    float: left;
    height: 52px;
    line-height: 52px;
    border-right: none;
    font-size: 16px;
    color: #3c3f46
}
.lp-tz-box a:last-child:after {
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    margin-top: -10px;
    width: 1px;
    height: 20px;
    background: #f8f8f8
}
.lp-tz-box a img {
    width: 25px;
    height: 25px;
    margin-right: 12px;
    vertical-align: -6px
}
.FangPiao, .conListBox, .hd-message, .hd-other, .xf-livebox, .xf-tjf {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee
}
.xq-crumbs {
    border-top: 1px solid #eee;
    padding: 20px 20px 0
}
.fang-help {
    border-bottom: 1px solid #eee;
    padding: 20px
}
.syb .smBox {
    padding-left: 20px;
    padding-right: 20px
}
.syb .tabNav {
    margin: 0 20px
}
.syb .typeList.item3 {
    padding: 6px 13px 20px 15px
}
.xf-tjf-l li {
    padding-top: 18px
}
.xf-tjf-tit {
    color: #d7494a!important
}
.xf-tjf-l .txt p .price {
    color: #d7494a
}
.tab-item.sig .dt-con h3, .wtBox p {
    font-size: 16px;
    color: #3c3f46
}
.xf-btn {
    width: 80%;
    height: 40px;
    line-height: 39px;
    font-size: 16px;
    margin: 0 auto
}
.wtBox {
    padding: 16px 20px 24px
}
.wtBox p {
    line-height: 32px
}
.wtBox .xf-btn {
    margin-top: 14px!important
}
.tab-item.sig {
    padding-bottom: 0
}
.tab-item.sig .dt-con {
    padding: 14px 0 20px;
    border-bottom: 1px solid #f8f8f8;
    margin: 0 20px
}
.tab-item.sig .dt-con:last-child {
    border-bottom: none
}
.tab-item.sig .dt-con>a {
    margin: 0
}
.tab-item.sig .grade-text {
    height: 52px;
    margin-top: 10px
}
.tab-item.sig .dt-con .grade-text p {
    line-height: 26px;
    font-size: 15px;
    color: #83868f
}
.tab-item.sig .grade-sum {
    margin-top: 20px
}
.tab-item.auto .grade-tit {
    margin: 0 20px;
    line-height: 24px;
    padding-top: 15px
}
.tab-item.auto ul {
    margin: 0 20px
}
.tab-item.auto li>a {
    padding: 20px 0 18px
}
.tab-item.auto .grade-text p {
    line-height: 26px;
    font-size: 15px
}
.tabNav.xftab {
    padding: 0 0 0 20px;
    height: 58px;
    margin: 0
}
.tabNav.xftab>div {
    height: 57px
}
.tabNav.xftab a {
    color: #83868f!important;
    font-size: 16px;
    font-weight: 700
}
.tabNav.xftab>a.arr-rt {
    height: 57px;
    width: 57px
}
.tabNav.xftab>a.arr-rt:after {
    right: 20px
}
.tabNav.xftab>div a {
    float: left;
    margin-right: 10%;
    line-height: 57px;
    height: 58px;
    width: auto
}
.tabNav.xftab>div a:last-child {
    margin-right: 0
}
.tabNav.xftab a span {
    display: inline
}
.tabNav.xftab a.active {
    color: #df3031!important;
    border-bottom: 2px solid #df3031
}
.tabNav.xftab a.active span {
    border-bottom: none;
    font-size: 16px
}
.xf-zsList li h3 {
    font-size: 15px;
    line-height: 21px;
    height: 42px;
    margin-bottom: 12px
}
.x-comment-all {
    margin: 0 20px;
    padding: 22px 0 0;
    border-bottom: none
}
.x-comment-all .starBox {
    overflow: hidden
}
.x-comment-all .starBox .star-s+span {
    font-size: 12px;
    color: #3c3f46;
    font-weight: 700;
    margin-left: 10px
}
.x-comment-all .starBox .star-s+span strong {
    font-size: 15px
}
.x-comment-all .stra-tag {
    margin: 10px -4px 0;
    max-height: 72px;
    overflow: hidden
}
.x-comment-all .stra-tag>a {
    float: left;
    height: 26px;
    line-height: 25px;
    font-size: 12px;
    color: #3c3f46!important;
    padding: 0 9px;
    margin: 5px 4px;
    border: 1px solid #e3e7ed;
    border-radius: 2px
}
.x-comment-list li.jing-icon {
    position: relative
}
.x-comment-list li.jing-icon:after {
    content: '';
    position: absolute;
    top: 56px;
    right: 0;
    width: 33px;
    height: 33px;
    background: url(../images/jing_new.png) no-repeat;
    background-size: 33px
}
.x-comment-head {
    margin-bottom: 16px
}
.x-comment-head dt {
    width: 40px;
    height: 40px;
    margin-right: 10px
}
.x-comment-head dd {
    height: 40px
}
.x-comment-head dd h3 {
    font-size: 14px;
    color: #83868f;
    line-height: 20px
}
.x-comment-head dd .time {
    font-size: 12px
}
.x-comment-text {
    line-height: 27px;
    font-size: 16px;
    max-height: 81px;
    overflow: hidden
}
.xqxq .xqIntro, .xqxq .xqIntro.all {
    max-height: none
}
.x-dp-btn {
    padding: 0 14px 16px
}
.x-dp-btn a {
    margin: 0 auto
}
.x-comment-xbhf {
    font-size: 14px;
    line-height: 22px
}
.x-comment-xbhf h4 {
    font-size: 14px;
    color: #83868f
}
.x-comment-all .star-s {
    float: left
}
.x-comment-all .star-s i {
    width: 14px;
    height: 14px;
    margin-right: 5px;
    background: url(../images/star_dp.png) 0 -14px no-repeat;
    background-size: 14px auto
}
.x-comment-all .star-s i.active {
    background-position: 0 0
}
.x-comment-all .star-s i.half {
    background: url(../images/star_dp2.png) no-repeat;
    background-size: 14px auto
}
.x-comment-all .star-s span {
    font-size: 10px;
    color: #83868f;
    margin-right: 6px
}
.lp-hd-box ul {
    margin: 0 20px
}
.lp-hd-box li {
    border-bottom: 1px solid #f8f8f8
}
.lp-hd-box li:last-child {
    border-bottom: none
}
.xqTlist li, .xqZygw .list li {
    border-bottom: 1px solid #f8f8f8
}
.lp-hd-box li>a {
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden
}
.lp-hd-box li h4 {
    font-size: 16px;
    color: #d7494a
}
.lp-hd-box li h4 span {
    font-size: 13px;
    color: #b3b6be
}
.lp-hd-box li p {
    font-size: 13px;
    color: #565c67
}
.lp-hd-box dd p, .xqTlist {
    font-size: 16px;
    color: #3c3f46
}
.lp-hd-box li a:before {
    top: 22px
}
.FangPiao, .hd-message, .hd-other {
    height: 56px;
    padding: 0 20px
}
.FangPiao span, .hd-message span, .hd-other span {
    display: block;
    height: 100%;
    line-height: 54px;
    font-size: 16px;
    color: #3c3f46
}
.FangPiao i, .hd-message i, .hd-other i {
    margin-top: 18px;
    margin-right: 10px
}
.lp-hd-box dl {
    margin: 0 20px
}
.lp-hd-box dd {
    padding: 16px 0
}
.lp-hd-box dd p {
    line-height: 32px
}
.lp-hd-box dd .red-s-btn {
    margin-top: 6px
}
.hb-list, .tm-box {
    padding-top: 20px;
    margin: 0 20px
}
.hxTabs {
    margin-top: -1px
}
.hxTabs>div {
    padding: 0 8px
}
.xqScroll ul {
    padding: 0 6px
}
.xqTlist {
    margin: 0 4px
}
.xqTlist a {
    color: #3c3f46!important
}
.xqTlist li {
    height: 55px;
    line-height: 55px
}
.xqFJ {
    padding-top: 20px
}
.xqZygw .list {
    margin: 0 20px
}
.xqZygw .list .img {
    width: 46px;
    height: 46px;
    margin-right: 14px
}
.xqZygw .list h3 {
    font-size: 15px;
    color: #3c3f46
}
.xqZygw .kf-call {
    height: 46px;
    padding-top: 10px;
    width: 78px
}
.kf-call a {
    float: left;
    width: 34px;
    height: 27px;
    border: 1px solid #f66;
    border-radius: 3px;
    margin-right: 10px
}
.fixTel h4, .fixTel li, .redecList li, .xqxq .xqTit {
    border-bottom: 1px solid #f8f8f8
}
.xqFav {
    padding-left: 20px;
    padding-top: 20px
}
.redecList li {
    margin: 0 20px
}
.reTlist {
    font-size: 14px;
    color: #0c0d0e;
    margin: 0 20px
}
.redecList li:first-child>a {
    padding-top: 16px
}
.fixTelBox {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 999
}
.fixTel {
    position: absolute;
    width: 280px;
    left: 50%;
    margin-left: -140px;
    background: #fff;
    border-radius: 3px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%)
}
.fixTel h4 {
    font-size: 16px;
    color: #0c0d0e;
    height: 44px;
    line-height: 44px;
    overflow: hidden
}
.fixTel li {
    display: table;
    padding: 15px;
    width: 100%
}
.fixTel li>div {
    display: table-cell
}
.fixTel li .img {
    vertical-align: top
}
.fixTel li .img>div {
    position: relative;
    width: 40px;
    height: 40px
}
.fixTel li .img img {
    widht: 100%;
    height: 100%;
    border-radius: 50%
}
.fixTel li .img .icon-f {
    position: absolute;
    bottom: 1px;
    right: 0;
    width: 16px;
    height: 16px;
    background: url(../images/icon-f.png) no-repeat;
    background-size: 16px
}
.fixTel li .txt {
    width: 136px;
    vertical-align: middle;
    padding-left: 12px
}
.fixTel li h5 {
    font-size: 14px;
    line-height: 18px;
    color: #0c0d0e;
    margin-bottom: 4px
}
.fixTel li .txt p {
    font-size: 11px;
    color: #83868f;
    line-height: 15px;
    padding: 3px 0
}
.fixTel li .t-btn {
    vertical-align: top;
    padding: 7px 0;
    width: 80px
}
.fixTel li .kf-call>a:only-child {
    float: right
}
.fixTel .close {
    position: absolute;
    width: 20px;
    height: 20px;
    right: 13px;
    top: 11px;
    background: url(../images/close_ts.png) center center no-repeat;
    background-size: 14px auto
}
.xqxq .more_xq {
    margin-top: 0;
    height: 47px
}
.xqxq:first-child {
    border-top: none
}
.xqxq .house-xf {
    padding: 10px 20px
}
.xqxq .house-xf+.more_xq {
    margin-top: -12px
}
#ysz_sub {
    max-height: 5rem;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
}
.ysz-a {
    color: #3072f6;
    float: right;
    margin-right: 0.8rem;
}
.xqxq .xqTit {
    font-size: 18px;
    color: #3c3f46;
    line-height: 58px;
    padding: 7px 20px 0;
    position: relative;
}
.xqxq .xqTit .btn {
    position: absolute;
    right: 18px;
    top: 50%;
    margin-top: -14px;
    display: block;
    min-width: 80px;
    height: 29px;
    line-height: 29px;
    font-size: 13px;
    color: #3072F6;
    text-align: center;
    padding: 0 9px;
    border-radius: 2px;
}
.xqxq .xqTit .btn:before {
    content: '';
    position: absolute;
    width: 200%;
    height: 200%;
    border: 1px solid #3072F6;
    top: 0;
    left: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: left top;
    transform-origin: left top;
    border-radius: 60px;
    box-sizing: border-box;
}
.xqxq .table-item td, .xqxq .table-item th {
    border-left: 1px solid #f9f9f9;
    border-bottom: 1px solid #f9f9f9;
    text-align: center
}
.xqxq .flextable .table-item {
    padding-top: 10px
}
.xqxq .table-item {
    clear: both;
    overflow: hidden
}
.xqxq .table-item table {
    min-width: 100%;
    border-right: 1px solid #f9f9f9;
    border-top: 1px solid #f9f9f9
}
.xqxq .table-item th {
    font-size: 13px;
    color: #83868f;
    font-weight: 400;
    line-height: 24px;
    padding: 10px
}
.xqxq .table-item td {
    font-size: 12px;
    color: #565c67;
    padding: 12px;
    line-height: 18px
}
.xqxq .table-item td>div {
    word-break: break-all;
    text-align: left
}
.xqxq .tab-box {
    clear: both;
    overflow: hidden
}
@media screen and (max-width:360px) {
    .xqxq .flextable .table-item th {
        font-size: 12px;
        padding: 10px 4px
    }
    .xqxq .flextable .table-item td {
        font-size: 11px;
        padding: 14px 4px
    }
}
.xqxq .xqIntroBox {
    margin: 0 20px
}
.xqxq .xqIntroBox.line10 {
    display: -webkit-box;
    -webkit-line-clamp: 10
}
.xqxq .xqIntroBox p {
    line-height: 32px
}
.xqxq .xqIntro {
    margin: 18px 0 0
}
.xqxq .xqIntro p {
    font-size: 16px;
    color: #3c3f46
}
.xqxq .table-s {
    padding-left: 20px;
    background: #fff;
    margin-top: -1px
}
.xqxq .table-s .table-item {
    padding-right: 20px
}
.xqxq .table-s table {
    width: 450px
}
.xqxq .table-s th {
    min-width: 100px
}
.xqxq .table-s th:nth-child(4) {
    width: 160px
}
.xqxq .flextable li p .link, .xqxq .flextable li p .more-link {
    display: inline-block;
    color: #819bbb!important;
    padding-right: 12px;
    background: url(../images/arr_blue4.png) right center no-repeat;
    background-size: 5px auto
}
.xqxq .flextable .price {
    display: inline-block;
    position: relative;
    padding-right: 20px
}
.xqxq .flextable .items b {
    display: block;
    font-weight: 400;
    margin-top: -8px
}
.xqxq .flextable .items b:first-of-type {
    margin-top: 0
}
.xqxq .icon-intro {
    position: absolute;
    display: block;
    right: 0;
    top: 50%;
    margin-top: -7px;
    width: 15px;
    height: 15px;
    line-height: 0;
    background: url(../images/icon_prompt.png) center center no-repeat;
    background-size: 15px auto
}
.xqxq .xq-jtpt {
    padding: 16px 20px 20px
}
.xqxq .xq-jtpt dl {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 14px
}
.xqxq .xq-jtpt dl:last-of-type {
    margin-bottom: 0
}
.xqxq .xq-jtpt dt {
    color: #83868f;
    font-weight: 600;
    margin-bottom: 6px
}
.xqxq .xq-jtpt dd {
    color: #3c3f46
}
.dt-new {
    overflow: hidden;
    padding: 20px
}
.dt-new li {
    position: relative;
    border-left: 1px solid #fc6363;
    margin-left: 3px;
    padding-left: 16px;
    padding-bottom: 20px;
    padding-top: 4px
}
.dt-new li:after, .dt-new li:before {
    content: '';
    position: absolute
}
.dt-new li:last-child {
    border-left: 1px solid #fff;
    padding-bottom: 0
}
.dt-new li:before {
    left: -5px;
    top: 0;
    width: 10px;
    height: 10px;
    background: #fff
}
.dt-new li:after {
    left: -3px;
    top: 2px;
    width: 6px;
    height: 6px;
    background: #fc6363;
    border-radius: 50%
}
.dt-new li .time {
    font-size: 13px;
    line-height: 16px;
    color: #83868f;
    margin-top: -7px
}
.dt-new li .time span {
    display: inline-block;
    font-size: 10px;
    line-height: 12px;
    padding: 1px 3px;
    border: 1px solid #ccc;
    border-radius: 1px;
    margin-left: 8px
}
.dt-new li .time span.i1 {
    border: 1px solid #bbd3f8;
    color: #4080d1
}
.dt-new li .time span.i2 {
    border: 1px solid #ffd792;
    color: #ffa200
}
.dt-new li .time span.i3 {
    border: 1px solid #ffcfcf;
    color: #f66
}
.dt-new li .time span.i4 {
    border: 1px solid #add1ad;
    color: #58a657
}
.dt-new li .rtxt {
    font-size: 15px;
    color: #3c3f46;
    margin-top: 6px
}
.dt-new li .rtxt h4 {
    font-size: 15px;
    color: #3c3f46;
    line-height: 27px
}
.dt-new li .rtxt p {
    font-size: 14px;
    color: #999d9e;
    line-height: 22px;
    margin-top: 2px;
    max-height: 44px;
    display: -webkit-box;
    -webkit-line-clamp: 2
}
.x-jj-b1, .x-jj-b2 {
    padding: 20px
}
.xqxq .yanfang {
    font-size: 1.1rem;
    color: #3c3f46;
    line-height: 3rem;
    padding: 0 20px
}
.xqxq .yanfang a {
    display: block;
    color: #3c3f46!important
}
.lplist {
    background-color: #fff;
    padding-bottom: 10px;
}
.lplist ul {
    padding: 0 20px;
}
.lplist ul li {
    margin: 0;
    padding: 12px 0;
    margin-bottom: 4px;
    list-style: none;
    clear: both;
    min-height: 100px;
}
.lplist ul li a {
    padding-left: 0
}
.lplist .lplist_img {
    width: 110px;
    height: 88px!important;
    position: relative;
    float: left;
}
.lplist .lplist_img img {
    height: 88px;
    width: 100%;
    border-radius: 4px;
}
.lplist .lplist_img .promotion {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    background-color: #fa5741
}
.lplist .lplist_img .promotion i {
    font-size: 0.7rem;
    font-style: normal;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden
}
.lplist .lplist_R {
    margin-left: 6px;
    float: left;
    max-width: 63%;
    width: 63%;
}
.lplist .lplist_R .item_main {
    color: #101d37;
    font-size: 1.2rem;
    line-height: 1.8rem;
    text-overflow: ellipsis;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
}
.lplist .lplist_R .item_main .tag {
    float: right;
    /* scale: .7; */
    height: 0.9375rem;
    padding: 0.125rem 0.25rem;
    font-size: .6875rem;
    line-height: .7375rem;
    border-radius: 0.125rem;
    position: absolute;
    right: 2px;
    top: 4px;
}
.lplist .lplist_R .starBox {
    overflow: hidden;
    margin: 3px 0px;
}
.lplist .lplist_R .starBox .price {
    float: left;
    color: #fa5741;
    font-size: 1.2rem!important;
    font-weight: 600;
    white-space: nowrap
}
.lplist .lplist_R .starBox .price em {
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    margin-left: 2px
}
.lplist .lplist_R .starBox .price em.ckj {
    font-size: 10px;
    color: #9399A5;
    scale: .7;
    margin-right: 2px;
    margin-left: 0px;
}
.lplist .lplist_R .starBox .star-s {
    margin-top: 2px;
    width: 100px;
    float: left
}
.lplist .lplist_R .bk {
    font-size: 0.8rem;
    line-height: 1.4rem;
    color: #9399A5;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden
}
.starBox .star-s i.active {
    background-color: #ff5350
}
.starBox .star-s i {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 2px;
    margin-right: 3px;
    background: url(/images_m/icon-star.png) center 2px no-repeat #e3e7ed;
    background-size: 6px auto
}
.lplist .lplist_R .tag_box {
    height: 20px;
    overflow: hidden
}
.lplist .lplist_R .tag_box .tag {
    background-color: #F5F5F5;
    color: #9399A5;
    border-radius: 2px;
    font-size: 10px;
    scale: .7;
    padding: 2px 5px;
    margin-right: 4px
}
.lplist .lplist_R .zt1 {
    background: #3072f6!important;
    color: #fff!important
}
.lplist .lplist_R .zt1 {
    background: #3072f6!important;
    color: #fff!important
}
.lplist .lplist_R .zt2 {
    background: #3bc48b!important;
    color: #fff!important
}
.lplist .lplist_R .zt3 {
    background: #f66!important;
    color: #fff!important
}
